Downgrade 4.3 to 4.0? OR Install 4.3 skins?

Discussion in 'Wii - Hacking' started by RiderLeangle, Nov 9, 2010.

  1. RiderLeangle
    OP

    RiderLeangle GBAtemp Advanced Fan

    Member
    509
    210
    Apr 29, 2009
    United States
    How do I downgrade my Wii from 4.3u to 4.0u? Been trying several methods that haven't worked and am still on 4.3 and I'm still having trouble installing a skin for it so I'm trying to downgrade since I successfully installed a skin on 4.0 before. I don't know what else to say So can someone please help?
    (As for the skinning before anyone says MyMenuify it keeps saying "Cannot Install Theme" or something like that.. Softmii Tweak won't even fully load..)
     
  2. XFlak

    XFlak Wiitired but still kicking

    Member
    9,131
    536
    Sep 12, 2009
    Canada
    Ontario
    use modmii's wizard function to downgrade to 4.1, I would even use it to upgrade all your softmods if u like (ie. rehack your wii by telling ModMii it is a virgin even if its not)

    all u really need to do is install IOS60v6174 (careful not to install a stub IOS60v6400) and the system menu wad for SM4.1. Be warned that installing a new system menu will uninstall priiloader (if installed)
     
  3. RiderLeangle
    OP

    RiderLeangle GBAtemp Advanced Fan

    Member
    509
    210
    Apr 29, 2009
    United States
    Well like I said.. I'm trying for 4.0 since I know that works, not 4.1 so what IOS would I need for that?
    And I don't use Priiloader.. I use Bootmii
     
  4. sweenish

    sweenish GBAtemp Advanced Fan

    Member
    704
    2
    Apr 16, 2008
    United States
    WA
    i like you're going to risk a possible brick over a skin.
     
  5. RiderLeangle
    OP

    RiderLeangle GBAtemp Advanced Fan

    Member
    509
    210
    Apr 29, 2009
    United States
    I've got BootMii as Boot2... A Nand Backup and I can't stand the standard white background...
     
  6. XFlak

    XFlak Wiitired but still kicking

    Member
    9,131
    536
    Sep 12, 2009
    Canada
    Ontario
    IOS60v6174 is the system menu IOS for SMv4.0 and 4.1

    4.1 is superior to 4.0 with no drawbacks, but stay on w/e firmware u want
     
  7. RiderLeangle
    OP

    RiderLeangle GBAtemp Advanced Fan

    Member
    509
    210
    Apr 29, 2009
    United States
    Well I was only using 4.0 just to install a skin, I was going to use waninkoko's 4.3 updater I already used which kept my theme last time

    EDIT: Well thanks, it worked.. Except for one problem.. MyMenuify still said "Unable to Install Theme" and Softmii Tweaks still didn't load.. thanks anyways though..